.en-nav .submenu-layer.open {height:290px;}

.eng-page .menu-item {width:auto;}
.eng-page .sub-nav-wrap .sub-nav {justify-content: center;gap:10px;}
.eng-page .card {padding:80px 20px}
.eng-page .card div {font-size:18px;line-height:1.2;font-weight:300;}
.eng-page .card p {font-size:28px;font-weight:500;}
.eng-page .left-sec {font-size:48px;}
.eng-page .lo-info h3 {width:119px;line-height:1.2;font-size:18px;}
.eng-page .lo-info p {word-break:keep-all;font-size:16px;}
.eng-page .tit {font-size:48px;}
.eng-page footer .f-cont .min-width {flex-direction:column;}
.eng-page footer .f-cont .min-width a img {width:220px;}
.eng-page footer .f-cont .min-width {gap:10px;}

/*핵심기술*/
.eng-page .tech-wrap .tech-tit {font-size:23px;}
.eng-page .tech-txt p {font-size:18px;}
.eng-page .tech-txt ul li span {font-size:16px;}
.eng-page .tech-wrap2 .tech-txt ul li {width:170px;}
.eng-page .tech-wrap2 .tech-txt ul li:nth-child(even) {width:13px;}
.eng-page .tech-wrap2 .tech-txt ul li span {height:50px;line-height:1.2;font-size:16px;}
.eng-page .tech-txt ul {justify-content: flex-start;}
.eng-page .tech-wrap3 .list-box {gap:20px;}
.eng-page .tech-wrap3 .tech-txt .list-box li {font-size:16px;font-weight:400;padding:30px 20px;}
.eng-page .tech-txt ul {margin-top:20px;}

/*회사개요*/
.eng-page .office .txt-sec {padding:5px 20px}
.eng-page .office .txt-sec ul li {flex-direction:column;}
.eng-page .office .txt-sec ul li p {line-height:1.2;word-break:keep-all}

/*CEO 메시지*/
.eng-page .ceo-wrap .sub-tit {font-size:40px;}

/*비젼*/
.eng-page .value ul li p {font-size:26px;word-break: keep-all;text-align:Center}
.eng-page .vision p {word-break: keep-all;}

/*주요고객*/
.eng-page .customer-top div {letter-spacing:0;}

/*지속가능 경영*/
.eng-page .st-top .t1 {font-size:19px;}
.eng-page .st-top .t2 {font-size:30px}
.eng-page .st-top p {font-size:17px;}
.eng-page .st-top ul li .i1 {line-height:1.2;font-size:19px;text-align:center}
.eng-page .st-top ul li .i2 {line-height:1.2;font-size:17px;text-align:center;}
.eng-page .strategy .right ul li p {font-size:19px;}
.eng-page .strategy .right .tit {line-height: 1;padding: 10px 10px;}
.eng-page .strategy .right ul li p {font-size:18px;}
.eng-page .st-section3 p {font-size:30px;}

@media screen and (max-width:1366px) {
    .eng-page .sub-nav-wrap {width:100%;max-width:100%;border-radius:0;}
    .eng-page .left-sec {font-size: 38px;}
    .eng-page .card p {font-size:19px;}
    .eng-page .card div {font-size:15px;}
    /*CEO 메시지*/
    .eng-page .ceo-wrap .sub-tit {font-size:36px;}
    /*오시는 길*/
    .eng-page .map-cont .tit {font-size:35px}
    /*지속가능 경영*/
    .eng-page .st-top ul li {width:33%;padding: 10px 20px;}
    .eng-page .st-top ul li .i1 {margin-bottom: 10px;margin-top: 10px;}
    .eng-page .st-top ul li .i2 {font-size:15px}
}
@media screen and (max-width:1300px) {
    .content-top .min-width {align-items: flex-start;
    flex-direction: column;}
    .content-top .location {margin-top:10px}
}
@media screen and (max-width: 1024px) {
    .eng-page .logo img {width: 320px;}
    .eng-page .left-sec {font-size: 30px;}
    .eng-page .card p {font-size:13px;margin-bottom:15px;}

    /*핵심기술*/
    .eng-page .tech-wrap2 .tech-txt ul li {width:calc(50% - 37px)}
    .eng-page .tech-wrap2 .tech-txt ul li span {height:auto;}
    .eng-page .tech-wrap3 .tech-txt .list-box li {padding:10px 20px;}
    .eng-page .tech-wrap3 .list-box {gap:10px}

    /*회사개요*/
    .eng-page .overview-top ul li p {font-size:21px}

     /*CEO 메시지*/
    .eng-page .ceo-wrap .sub-tit {font-size:25px;}

    /*핵심가치*/
    .eng-page .value ul li p {font-size:19px}

    /*연혁*/
    .eng-page .history .cont ul li .date {width:110px;}
    .eng-page .history .cont ul li p {width: calc(100% - 110px);word-break: keep-all;}

    /*오시는 길*/
    .eng-page .map-cont .tit {font-size:30px}
    .map .map-info ul li {padding:0 10px;}

    /*지속가능 경영*/
    .eng-page .st-top .t1 {font-size:17px;}
    .eng-page .st-top .t2 {font-size:25px}
    .eng-page .st-top p {font-size:15px;}
    .eng-page .st-top ul li .i1{font-size:17px;}
    .eng-page .st-section3 p {font-size:25px;line-height:1.2}
    .eng-page .st-section3 p br {display:none;}
}
@media screen and (max-width:960px) {
    /*비젼*/
    .eng-page .vision p {font-size:18px;text-align:center;}
    /*지속가능 경영*/
    .eng-page .st-top ul li .i1 {font-size:16px;}
    .eng-page .st-top ul li {height:auto;}
    .eng-page .st-top p br {display:none;}
}

@media screen and (max-width: 768px) {
    .eng-page .logo img {width: 300px;}
    .eng-page .left-sec {font-size: 22px;}
    .eng-page .card {padding:30px 20px;width: 100%;height: 150px;display: flex;justify-content: center;}
    .eng-page .lo-info h3,.eng-page .lo-info p {font-size:13px;font-weight:400;margin-bottom:5px;}
    .eng-page .card {background-position-y:top;        flex-direction: column;}
    .eng-page .card p {font-size:18px;margin-bottom:5px;}
    .eng-page .card-stack {flex-direction: column;align-items: center;}
    .eng-page .footer-section {padding-bottom: 320px !important;}

    /*핵심기술*/
    .eng-page .tech-wrap .tech-tit {font-size:20px;}
    .eng-page .faci-wrap ul li p, .faci-wrap ul li span {line-height:1}
    .eng-page .faci-wrap ul li .faci-tit {height:Auto;padding:10px;}

    /*회사개요*/
    .eng-page .overview-top ul li p {font-size:18px}
    
    /*오시는 길*/
    .eng-page .map-cont .tit {font-size:25px}
    /*지속가능 경영*/
    .eng-page .st-top .t1 {font-size:15px;}
    .eng-page .st-top .t2 {font-size:21px;line-height:1.2}
    .eng-page .st-top {margin-bottom:160px;}
    .eng-page .st-section3 p {line-height:1.2;font-size:16px;}
    .eng-page .st-section3 p br {display:none;}
}
@media screen and (max-width:640px) {
    .eng-page .st-top ul {flex-direction: column;gap:5px;}
    .eng-page .st-top ul li{width:100%}
    .eng-page .st-top ul li img {display:none}
    .eng-page .st-top ul li .i1 {margin-bottom: 5px;margin-top: 0;}
    .eng-page .st-top {height:auto;padding-bottom:30px;margin-bottom:30px;}
    .eng-page .strategy {flex-direction: column;}
    .eng-page .strategy .right {width:100%}
    .eng-page .strategy img {width:100%}
    .eng-page .strategy {margin:20px 0}
    .eng-page .strategy .right ul li p {font-size:16px;}
    .eng-page .strategy .right .tit, .strategy .right .tit2 {font-size:16px;}
}
@media screen and (max-width: 540px) {
    .eng-page .lo2 {background-position: center bottom 0;}
    .eng-page .lo-info {height:auto;padding-top:5px;padding-bottom:5px}

    /*핵심기술*/
    .eng-page .tech-wrap2 .tech-txt ul li {height:70px}

    /*회사개요*/
    .eng-page .overview-top ul li p {font-size:16px}

    /*지속가능경영*/
    .eng-page .st-section3 p {font-size:13px}
    .eng-page .strategy .right ul li p {line-height:1.2}
    
}
@media screen and (max-width: 480px) {
    .eng-page .logo img {width: 200px;}
    .eng-page .left-sec {font-size: 18px;}
    
    /*회사개요*/
    .eng-page .overview-top ul {flex-direction: column;}
    .eng-page .overview-top ul li {border-right:none;margin-bottom:8px;}

    /*오시는 길*/
    .eng-page .map-cont .tit {font-size:20px}

    /*지속가능경영*/
    .eng-page .st-top ul li {flex-direction:column;}
}